$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -1500000.0
    - - 1100000.0
      - -1500000.0
    - - 1100000.0
      - -1600000.0
    - - 1200000.0
      - -1600000.0
    - - 1200000.0
      - -1500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -1500000.0
    - 0.0
    - 0.0
    - 1.0
id: 31b052cc-e7be-4b37-9c3e-5d6303f9864a
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 661aac4e-e2cd-434a-8d23-d3c56867fc45
  - f648e090-0558-421c-ac39-8f3c32b23ea9
  - 7a4bc36f-3362-41fd-b9bf-f273825f17ec
  - 94eb1595-542e-4d37-af12-49fc67712c03
  - feddba68-f354-4082-9a88-e87634b8c742
  - 145112be-0746-4a18-a52f-35ddd3002d6f
  - dd38cb8e-0ab9-481e-9ea5-a05bea2f5219
  - af842976-f3a0-4196-80d0-5f6028273055
  - a8f71032-ad22-42eb-aa2a-aad924bdc6c6
  - 08c58ae2-0fb4-4bdb-b6a8-b838d4db4712
  - 40d5c859-5742-4e7f-8b4b-53761b3c3c5b
  - f848fd9d-9ce2-4cc0-829d-ddf41785cf06
  - 16e54cd9-ea77-48c3-a968-bb147262b5f5
  - 50963d41-1fdd-4556-9dc7-dfe6c5662d11
  - 713ec198-6b9a-4ec3-b9c5-7607b0244962
  - 82ca72d3-c490-4f65-b0d8-662b4bf33b1c
  - 0f6978aa-8d66-4310-a801-956042993fe1
  - 7cb4b16e-6f63-46fb-9452-65a4082bf4c7
  - eea9e9da-0519-4545-b0a5-605bb6560967
  - e558033a-8320-4fad-b118-2881ee5407ec
  - 17b4725f-3db0-4c30-a7b1-44265bbd955e
  - 7cf3f864-3635-4ba6-a2c0-a2e6d2269f0c
  - 94d8d59c-f8e8-4bab-97a1-5ba1c51ddaec
  - 71ee51a5-2534-4b4e-bba5-1a301bacfbca
  - 3356d561-e793-4b58-9fab-8285c4f0ec1b
  - d68d3e49-d8b8-4796-be9a-8be6cf599ae2
  - 012f6539-1a9a-44a8-81d0-eac318920400
  - 83bdc1dc-c392-4750-8c5e-9aa777520b17
  - 1c54435e-1a72-4a03-800b-c014005e88a5
  - e353c723-a19d-4e22-bff8-4ae351d83264
  - f9f3929f-4be5-42ea-bd5d-27a65a18a41e
  - 352ec342-3c8b-4ea1-99dd-df9729789854
  - c0cdb674-4cdb-49ed-8bb7-8c5a116c5afa
  - 0c717e3b-c452-426c-b7be-c48c3e50bb66
  - e3ee7055-962c-4332-8894-bd24312dd959
  - 68d4245e-e952-424a-bfa5-10d4243fb8b6
  - de6dcd81-16dd-4edb-bc83-08ebc3243011
  - febdb696-5cb6-4d9a-a2e5-c47327de55a9
  - a89b211e-bdeb-4517-8933-77c83a1b26d2
  - 391bfa1f-9281-4124-90c8-169221d93c62
  - 7295ae7c-2092-4e35-a1e7-df02366c2922
  - 81344d74-dcc9-41c8-b226-d9b2f3d89424
  - 8262f7d5-a361-4c41-b72a-7e1aa9c2d85b
  - e015f4f2-fe6b-42be-9bd0-65a37d727f3e
  - 00cdb5dc-e238-402a-821d-aabb7f8318a8
  - 8b88ae06-c27d-481b-80ae-c4f4fdb7c8c0
  - b858d908-db01-491c-810c-6616390de504
  - 62f0b422-409a-4d1e-a091-f7beb5121060
  - a9409951-241b-49e2-8b62-365e51b06f7b
  - 354a70d9-7022-4058-b8b0-0323685379a8
  - b4c33efd-366f-460c-a923-ed72e26ba5ab
  - feaec260-0fb2-4e5d-addf-6deb81d0481c
  - eebeff00-e248-4be9-bc4f-2ba00214e90c
  - 91606dc0-84a1-4e9f-8b9f-978c425a2c81
  - 32075c35-741f-4cfb-9e90-5735d9c913a7
  - 33fe7e9a-7e0b-4813-a9a0-e6607294911e
  ls7_nbart_geomedian_annual:
  - 2c6f912f-de02-44f3-b8be-73dc7e361509
  ls7_nbart_tmad_annual:
  - 4c17fb3c-fc26-4954-bf13-c95b0cf159b7
  ls8_fc_albers:
  - 041e2fcf-9def-4238-89c2-dd41e120dfa6
  - 623dc40a-14f5-4428-b76f-b053a11f39e0
  - 23d4f153-0af7-43df-be33-166b9ec03272
  - e329251d-a336-4fb5-b694-2f17fa7190ea
  - c387a004-7040-426f-9b89-a6c12220f419
  - 2dd1c77a-a8c8-44f3-9af6-9b2d9330b694
  - 923d2b33-7915-49f4-8928-ab7f087978b6
  - 84189d02-0d81-4047-8e12-7cb1a5d6dca9
  - 3139d332-6599-4d4c-b9da-eb99b63a8310
  - 01c8b091-be75-411e-805e-9dbc0a4e45c2
  - 9b92c8ec-d1d8-4573-8bb0-da09839a616a
  - b9e1f8bc-865e-4b47-bfd8-bc5d3792bd65
  - cd82a9c9-4419-4f87-a16d-edd6e7d7d176
  - 7b0df1a7-4448-4499-9d23-ab767485650d
  - 8106034d-f18b-4926-ae93-c179e5175d57
  - f8c1d1c7-26a9-4659-ad98-e25c1ff2e487
  - 68f8a4ab-44e9-4949-9c15-c8b8437c3bf1
  - 1703b932-7ac0-4bc6-b83e-4f2a14fc8ad1
  - 4676bab3-11c5-458d-b0e4-fbde08cfdfee
  - f61a8576-b25c-4fbd-a0d8-eb06249ea043
  - 6889245f-b389-46ce-907c-6b75cb8b3421
  - d0c85aeb-2c27-4d4d-8e3a-87ca5008a5a1
  - 69636643-f0ee-4036-be09-9213eb0c9d68
  - 6e10e2a0-b355-44bf-9edf-eafeaaaeb63e
  - f2b90068-7ad4-4e59-a7b9-774cc4f419c9
  - c4c9b26e-035e-4667-b1f2-a0368c6fa579
  - 69f0e450-daec-4e60-917a-c1e3d339afd5
  - 83d09c21-0889-421c-bcfd-eafd33022fff
  - b8f135f4-76f3-42de-b43e-7ffa245c3ad9
  - bbdd64be-5abf-4b2c-9239-e2f55c3aa977
  - b58e6a74-13f9-4b0e-99b6-379cbcca5bd6
  - 4838f7fd-c120-4f10-8173-65244c36693a
  - 8abfafa1-77d2-4946-905b-66755628a432
  - ae924f82-5eca-4934-9c4c-919934071ace
  - 528b1b0b-8e33-458f-af1a-60f4375fdba2
  - 194ca1b2-9520-404e-82a6-acb6315f2029
  - 187934df-61d3-4320-a9a1-3778d2b2bafd
  - 17687634-7d80-41a3-8ab0-790b897e7ed3
  - 02073c29-ba1f-45c3-9643-9b0d08cb2b9b
  - 974ec8ab-921b-45f2-ada0-af749d194f84
  - a8c5e5be-5e45-4e04-9a95-019e808f0420
  - 94d0b3b9-705c-42e3-bf1c-ee03c93f9aa1
  - 0f73aff9-7155-41e9-a958-a8e28650446b
  - 44383332-fa74-4a1a-8220-1646e15735b8
  - bb65df56-7215-40e7-abe7-f68a53d351ad
  - 1906ee34-5f8f-424a-9cad-8f65de5eed8c
  - fe66ed4a-07d0-4c9d-b8ef-ac04ec1867d5
  - 28a85305-af26-4abd-aea2-b8e98dbb1cde
  - 1610be71-ab9b-487f-9c4f-e05b440e1715
  - b514761a-d958-4223-8db4-80abe0985927
  - 07c0fccc-7dd6-4bf6-93a3-a9e96ffb9fd8
  ls8_nbart_geomedian_annual:
  - e52eaa32-9b0f-4654-8193-8238ea323058
  ls8_nbart_tmad_annual:
  - c1660350-e01d-4ec3-a671-c722c7983631
  wofs_albers:
  - 4d59cfae-4a02-4459-ab20-410cf1041cf8
  - 8838283d-900b-4634-b641-61936e4633a8
  - d80f5880-5189-46cc-a502-9d779df78fa8
  - 3e9e4c8d-cbec-4e6a-95e1-63065e07fd66
  - 4df2c718-faef-4f13-b316-01ac0f313af8
  - a613897c-50ad-46e9-bd41-2abc8afb19bc
  - 0b44290a-6b76-4de3-ba3b-a662fc7fd3b0
  - 0137e76b-7744-4d46-8244-26cf9e06a0ba
  - 1522f105-0304-4747-b146-d924c16410e6
  - 534977c4-3378-4a65-91aa-b6a218238988
  - b55d5f1a-91df-4d60-ac74-b5391c4232ea
  - 4c0b6900-cef0-4093-933c-e741f5359af5
  - 5e2d2165-4fcf-4851-9408-06f3f10d0afb
  - 56dd9d41-fbbc-4187-98ac-0617f7a29128
  - 24db242a-e813-46b4-981f-df92a671538b
  - 14bfe31c-33e8-4ed2-a889-1a12e64f789e
  - ed798d7e-2a12-4a62-9b8b-c32c1b34c653
  - 07a1de33-043a-4bf3-8020-8f2b217374cf
  - f9bff2ce-0d20-4dba-85f5-03a06fa28f2e
  - e9fb1494-b3df-41e4-a884-66de6f27a3f6
  - fb163518-59f1-4e3b-bac0-c67dd81760cc
  - ced6d66f-937c-42f4-b036-742ba08ae87f
  - 60296c39-fa2f-430c-a64f-302fc42656ba
  - b7c862fc-9e47-4b31-a065-36bed42bc7df
  - 4ccb8905-d591-4187-ae13-27275d822edc
  - 53f3c902-d798-4554-9042-1fd90b15cdfd
  - 17420d82-4aec-43ec-aebd-9fb5ad4de6aa
  - b367b0e9-c0cb-46d5-96da-850847229059
  - 8f9ac554-d9a5-4498-b4ba-a844ec73fc60
  - 1d082f02-7166-49b0-b6fd-8ff6108cd464
  - bcc13c7a-b5de-4b63-a1a8-25af6264dfcc
  - 1b6311cf-9203-4643-89ea-32a4edf02f60
  - d9b3150b-a46d-482e-a9ca-bf9779d3bfc2
  - cc562591-5696-40ce-b528-5fa911b30b62
  - f81b2b3b-e607-4647-8992-ae0f2726db04
  - f50e361c-41f1-4fdc-9140-e583e067f210
  - 658d64fa-8684-4f17-baeb-10b840291815
  - d248faa0-a9c6-42cd-947b-3eb7f46b4fd5
  - 770a4c82-0a69-4b86-87f1-3511d82750c5
  - 2462407d-e91a-4a4a-b93d-cc6085b99283
  - 0317f066-3b2e-4a3b-bb91-279d75ef37b5
  - 4b3b73e8-7135-469c-9b8c-82257525035a
  - 841308c0-5259-42b4-8096-7349f4b86d76
  - 6821bcfc-005e-40ed-9ce1-4433fe46d673
  - be32f1d9-4296-4021-b150-4a8283035bcf
  - 5c519eb4-48c2-4024-b046-9321194de807
  - 95eafa71-15ac-4a24-9fa4-9c7dd1caf680
  - 0215a612-ad90-4e8d-aa54-593aeb4fec94
  - 095805e7-3a83-4bdf-b43a-c37558f7e1ec
  - 18989715-251a-46b5-a7b7-85e5c56609ea
  - f008c3cc-78a2-4e2d-b888-fe2425a93eb2
  - b2beada7-bb8b-418f-a09d-b219fcb5c87c
  - f6b80f80-f94b-4410-b36b-30c06ed89c73
  - 4155d46a-fce9-4b5b-a776-00a8a4640da8
  - be945625-fe46-4ec8-89ce-a7f83814d40c
  - be4f2be9-6fe0-49c3-ad45-b9bccabd1107
  - 177ad385-3476-4ce8-a61c-0e48f0a68d9b
  - b1acd4fe-91ac-49f1-a9c2-478cf03f5358
  - a19135bb-3cc5-47dd-aa2f-0e6d0ccc0da4
  - f07107fb-d77c-4c3b-872e-a8b5b25c435f
  - da6c70b6-b7ff-428e-9184-d2c00ceccf00
  - d6788a76-8593-424d-ac16-436d2e0b61fd
  - dc3633de-ad07-4267-b783-74daca67b12b
  - 572c8344-8dd5-486c-9454-a169aa8af716
  - 76e6b8dc-dea7-4af3-a1c5-58176f3dd27e
  - 04b7c678-7dbb-4479-a0cc-6998d9e07c81
  - e3060d2b-340d-4761-a1a8-687f8dac1227
  - 48354ba4-1148-461e-98e4-6b2ffc361ff0
  - d8637a7b-b93f-4646-80e5-00a31b29a9a3
  - 964ab406-d811-44c9-a45e-7d9a9e47deef
  - 2ea19eb6-bc99-4ace-85c7-6628205d27d6
  - 3980673b-839e-4bdd-8e5d-7161104686d4
  - 55bc0d25-5c25-415c-8f53-c2d7f96584d5
  - 3d053b91-3d28-4c9b-a605-95b74ca1c336
  - 6f532109-cef3-4c67-a569-f83dcbcca165
  - 9dc2533a-022a-4379-82e1-734bc569dd02
  - 1bc45e6a-8724-43d8-9ca4-54dc46d9b62a
  - 9476f1d2-d56e-45d9-ab0b-dc431640556d
  - 8d47d848-b750-4587-af53-c3343e174a39
  - a7c862da-ad59-454d-88fc-d4ab98b58196
  - 6a23ecf4-4f3c-4f4b-83d4-569664e9c023
  - 655bba58-3a91-4991-9f5f-4fe396cfe2b1
  - fdbd0ca1-ed40-45a4-b95a-ff4b33a33d9b
  - eb9f30db-3d34-426b-bf4e-5f1b39496967
  - 22d022eb-8355-45d8-aad1-fa82c88b43da
  - 9bebe028-ce44-45a6-a86e-47f7ac4d4240
  - e5690c9c-bdd8-43e8-9308-33399bdda540
  - d6933774-5109-482e-9d1e-b9a5986a8ae4
  - 7643c946-4c19-43cc-919d-2af73c562212
  - 3b46d6a1-94c8-4cca-a473-36df257804bc
  - 5b198602-613b-46fd-841d-b858a0d52384
  - faeda2f8-b604-407a-bbf9-2c392032ed1a
  - e1a32756-0e56-43c0-a6e3-56abb62ce1c5
  - 01999f2d-5843-4b83-b97e-6db0a9ce0f16
  - 5ed0c6bd-f79e-4e0a-aac6-ae2f42e77ffb
  - d951b604-3576-44a4-9049-c65cd1df0c6d
  - 030345b7-24d3-4fac-838c-69224a2148d7
  - c577ed31-7b1e-4e31-b4ea-671a424b09c6
  wofs_annual_summary:
  - 35c1a8c7-577e-4c41-85b6-5fe485be212e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-16_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:29:41.215687Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
